--Eliminar Columna Seleccionado
if exists (SELECT name  FROM sys.objects WHERE name like '%DF__doc_docum__selec%')
begin 
declare @referencia as varchar(100)
set @referencia = (SELECT name  FROM sys.objects WHERE name like '%DF__doc_docum__selec%')
 execute ('ALTER TABLE [dbo].[doc_documentoComentario] DROP CONSTRAINT ' + @referencia)

ALTER TABLE [dbo].[doc_documentoComentario] DROP COLUMN [seleccionado]
end

